Product comparison · 2 network switches

LevelOne 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45 vs Zyxel GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Add a product
  • 30specifications compared
  • 21differ
  • 9identical
  • 58known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:26
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8
  • MAC address table
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:16384 entries
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:8000 entries
  • Switching capacity
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:12.8 Gbit/s
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:20 Gbit/s
  • Jumbo frames
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:10000
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:9000
  • Rack mounting
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:Yes
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:No
  • Product colour
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:Grey, Metallic
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Black
  • LED indicators
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:Activity, Power, Status
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:Yes
  • Power consumption (typical)
    • 28-Port Web Smart Fast Ethernet Switch, 2 x Gigabit SFP/RJ45 Combo, 2 x Gigabit RJ45:12.48 W
    • GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black:96.2 W

Side by side

Differences highlightedShow differences only (off)
Comparison of FGS-2800, GS1900-10HP
88 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logYesYes
Switch layerKnown for oneUnknown — not stated by the sourceL2
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 2819, RFC 1215, RFC 1493
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers268
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technology10BASE-T, 100BASE-T, 1000BASE-T10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
MAC address auto-aging supportedKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers16384 entries8000 entries
Switching capacityDiffers12.8 Gbit/s20 Gbit/s
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Jumbo framesDiffers100009000
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148000 ppsUnknown — not stated by the source
Packet buffer memoryKnown for one2.56 MBUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source14.88 Mpps
Securityidentical
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSL/TLS
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Design3 differ
Rack mountingDiffersYesNo
Product colourDiffersGrey, MetallicBlack
Reset buttonKnown for oneYesUnknown — not stated by the source
LED indicatorsDiffersActivity, Power, StatusYes
Form factorKnown for oneUnknown — not stated by the source1U
Wall mountableKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceLVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
Performanceidentical
Memory typeKnown for oneDDR-SDRAMUnknown — not stated by the source
Internal memoryKnown for one32 MBUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source525 KB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source801.113 h
Power1 differ
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (typical)Differs12.48 W96.2 W
Input currentKnown for oneUnknown — not stated by the source1.7 A
Input voltageKnown for oneUnknown — not stated by the source54 V
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source8
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source77 W
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Heat dissipationKnown for oneUnknown — not stated by the source65.472 BTU/h
Weight & dimensions4 differ
WidthDiffers440 mm250 mm
DepthDiffers180 mm104 mm
HeightDiffers44 mm27 mm
WeightDiffers2.28 kg720 g
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
Packaging data4 differ
Package typeKnown for oneBoxUnknown — not stated by the source
Resource CDKnown for oneYesUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Package widthDiffers528 mm302 mm
Package depthDiffers250 mm227 mm
Package heightDiffers80 mm64 mm
Package weightDiffers1.1 kg1.53 kg
Certificates1 differ
CertificationDiffersFCC Part 15 Class A, CE, RoHSCE, FCC, C-Tick, BSMI CNS13438
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, ICMP, Syslog

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons